### Method

# Gdk ToplevelLayoutget_fullscreen

#### Declaration [src]

    gboolean
    gdk_toplevel_layout_get_fullscreen (
      GdkToplevelLayout* layout,
      gboolean* fullscreen
    )

#### Description [src]

If the layout specifies whether to the toplevel should go fullscreen, the value pointed to by `fullscreen` is set to `TRUE` if it should go fullscreen, or `FALSE`, if it should go unfullscreen.

#### Parameters

`fullscreen`

  Type: `gboolean*`

  Location to store whether the toplevel should be fullscreen.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

Whether the `layout` specifies the fullscreen state for the toplevel.